
BHP150 | AZD 1222 - Data Fix #6047

mistakely clicked second dose option instead of first dose on enrollment schedule(vaccination 

details)

19/05/2022 15:55 - Gorata Korong

Status: Resolved Start date: 19/05/2022

Priority: Urgent Due date: 23/05/2022

Assignee: Samuel Kabelo % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Correct from second dose to first dose on vaccination details of an enrollment schedule.

PID 150-043941377-2

             1420-0

             1429-1

History

#1 - 23/05/2022 08:28 - Samuel Kabelo

- Due date set to 23/05/2022

#2 - 23/05/2022 19:19 - Samuel Kabelo

- Status changed from New to Resolved
